﻿@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Helvetica-Bold';
	src: url('../fonts/helveticaneueltstd-bd.eot');
	src: url('../fonts/helveticaneueltstd-bd.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneueltstd-bd.woff2') format('woff2'),
		 url('../fonts/helveticaneueltstd-bd.woff') format('woff'),
		 url('../fonts/helveticaneueltstd-bd.ttf') format('truetype');
		 
}
@font-face {
	font-family: 'Helvetica-Medium';
	src: url('../fonts/HelveticaNeue-Medium.eot');
	src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
		 url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
		 url('../fonts/HelveticaNeue-Medium.ttf') format('truetype');
		 
}
@font-face {
	font-family: 'Helvetica-Regular';
	src: url('../fonts/helveticaneueltstd-roman-webfont.eot');
	src: url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneueltstd-roman-webfont.woff2') format('woff2'),
		 url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
		 url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype');
		 
}
@font-face {
	font-family: 'Helvetica-Light';
	src: url('../fonts/helvetican-forweb.eot');
	src: url('../fonts/helvetican-forweb.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helvetican-forweb.woff2') format('woff2'),
		 url('../fonts/helvetican-forweb.woff') format('woff'),
		 url('../fonts/helvetican-forweb.ttf') format('truetype');
		 
}

*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1,h2,h3,h4,h5,h6 { font-family: 'Montserrat', sans-serif; color:#6e6e70; text-transform:capitalize;}
p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}
p { color:#6e6e70;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Helvetica-Regular';
	font-weight:400;
	font-size:15px; 
	line-height:24px;
	overflow-x:hidden;
	color:#6e6e70;
}
/*-- Rem Table --*/
/*
8px = 0.5714rem
9px = 0.6429rem
10px = 0.7143rem
11px = 0.7857rem
12px = 0.8571rem
13px = 0.9286rem
14px = 1rem
15px = 1.071rem
16px = 1.143rem
17px = 1.214rem
18px = 1.286rem
19px = 1.357rem
20px = 1.429rem
21px = 1.5rem
22px = 1.571rem
23px = 1.643rem
24px = 1.714rem
25px = 1.786rem
26px = 1.857rem
27px = 1.929rem
28px = 2rem
29px = 2.071rem
30px = 2.143rem
31px = 2.214rem
32px = 2.286rem
33px = 2.357rem
34px = 2.429rem
35px = 2.5rem
36px = 2.571rem
37px = 2.643rem
38px = 2.714rem
39px = 2.786rem
40px = 2.857rem

*/
/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	text-transform:bold;;
	color:##6e6e70;
}
body * a:hover {
	color:#000;
	}
body * a:focus {
	outline:none;
	color:#c0d0ff;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#404141;
   font-family: 'Montserrat', sans-serif;
   text-transform:uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#404141;
   opacity:  1;
   font-family: 'Montserrat', sans-serif;
   text-transform:uppercase;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#404141;
   opacity:  1;
   font-family: 'Montserrat', sans-serif;
   text-transform:uppercase;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#404141;
   font-family: 'Montserrat', sans-serif;
   text-transform:uppercase;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.font-gotham { font-family: 'Montserrat', sans-serif;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.custom_button {
background-color:#272727;
color:#ffffff;
text-transform:capitalize;
border-radius:5px;
font-family: 'Helvetica-Bold';
padding:13px 30px;
}

/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/**************************************************/
/*                 Top - Header                   */
/**************************************************/


/**************************************************/
/*                     Header                     */
/**************************************************/
header { background-color:#404042; color:#ffffff; padding:13px 0;}
header h1.logo { margin:0;} 
.header_social_icons { float:right; margin-bottom:0;}
.header_social_icons li { float:left; margin-left:10px;}


/**************************************************/
/*                     Sticky Header              */
/**************************************************/

/**************************************************/
/*                     Menu                     */
/**************************************************/



/*------------------------------ Main ------------------------------*/
.main h1,
.main h2 { margin-top:0;}
/**************************************************/
/*                     About US                  */
/**************************************************/
.about_us_section { background-color:#fafafa; padding:35px 0;}
.about_us_section p,
.about_us_section em { margin-bottom:25px;}
.about_us_section em { display:inline-block;}
.about_us_section h1,
.about_us_section h2 { font-size:24px; margin-top:0; margin-bottom:35px;}
.about_us_section ul { margin-bottom:35px;}
.about_us_section img { margin-bottom:26px;}

.author_name { font-family: 'Montserrat', sans-serif;}

/**************************************************/
/*                   Testimony                    */
/**************************************************/
.testimony_us_section { background-color:#e5e8e8; padding:60px 0;}
.video_holder iframe,
.video_holder video { max-width:100%; margin-bottom:20px;}
.testimony_us_section h2,
.testimony_us_section h1 { margin-bottom:30px;}
.testimony_us_section p,
.testimony_us_section em,
.testimony_us_section strong { margin-bottom:30px;}
.testimony_us_section .custom_button { margin-bottom:20px;}

/**************************************************/
/*                     Footer                     */
/**************************************************/
footer { background-color:#272727; padding:10px 0;}
footer .copyrit_text { font-size:13px; margin-bottom:0; text-transform:capitalize; color:#e5e8e8;font-family: 'Helvetica-Light';}


/**************************************************/
/*                     Inner Page                 */
/**************************************************/

/**************************************************/
/*                     Sidebar                    */
/**************************************************/

a.custom_button:hover{
color:#999!important;	
}
.logo .img{
padding-bottom:5px;	
}